Imports System.Runtime.Serialization

Namespace Methods.Database.ExecuteNonQuery

    <Serializable>
    <DataContract>
    Public Class ExecuteNonQueryResponse
        Inherits Messages.BaseResponse

        <DataMember>
        Public Property Result As Boolean

        Public Sub New(pResult As Object)
            MyBase.New()
            Result = pResult
        End Sub

        Public Sub New(pException As Exception, Optional pDetails As String = "")
            MyBase.New(pException, pDetails)
        End Sub
    End Class

End Namespace

